### Name: LambertW-package
### Title: Lambert W Random Variables
### Aliases: LambertW-package LambertW
### Keywords: package

### ** Examples

data(AA)
attach(AA)
X=AA[AA$sex=="f",]
y=X$bmi

op=par(no.readonly=TRUE)
par(mfrow=c(2,1), mar=c(2,4,3,1))
plot(y)
hist(y, prob=TRUE, 15)
lines(density(y))
par(op)

fit.gmm=IGMM(y)
summary(fit.gmm) # Delta is significant and positive
plot(fit.gmm)
# Comparison of Theoretical and Empirical Moments
mom.LambertW.X.Gauss(fit.gmm$theta)
rbind(mean(y), sd(y), skewness(y), kurtosis(y))

x=get.input(y, fit.gmm$theta)$x
normfit(x)

plot(fit.gmm)
fit.ml=MLE_LambertW(y)
summary(fit.ml)
plot(fit.ml)



