### Name: rLambertW
### Title: Random Generation of Lambert W RV
### Aliases: rLambertW
### Keywords: univar

### ** Examples

set.seed(1)
x=rnorm(1000)
skewness(x) #almost no skewness
mc(x) # close to zero

y=rLambertW(n=1000, c(0.5,0,1))
mom.LambertW.X.Gauss(c(0.5,0,1))
skewness(y) # high positive skewness (in theory equal to 3.70)
mc(y) # also the robust measure gives a high value

op=par(no.readonly=TRUE)
par(mfrow=c(2,2), mar=c(2,4,3,1))
plot(x)
hist(x, prob=TRUE, 15)
lines(density(x))

plot(y)
hist(y, prob=TRUE, 15)
lines(density(y))
par(op)



